package com.pcloud.book.timecontrol.enums;

public enum TaskPrizeTypeEnum {
    GRAND_TOTAL(0,"累计奖励"),
    SINGLE(1,"单次奖励");

    public final Integer key;

    public final String desc;

    TaskPrizeTypeEnum(Integer key,String desc){
        this.key = key;
        this.desc = desc;
    }
}
